---
gitlab: npertl
name: Nikola Pertl
job_title: Strategic Account Executive
departments:
- EMEA - Enterprise
division: Sales
reports_to: ccaspar
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Strategic Account Executive</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

